CorebanqCorebanq Developer Docs
Customersv1Teams

Resend Team Invitation

Handler: ResendTeamInvitation. Refreshes a pending invitation (new token, email and in-app notification). Resending to a member who already accepted is refused with 409 customers_m.team_member_already_active. Returns { message }.

POST
/v1/customers/{id}/teams/{user_id}/resend

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token obtained from /v1/authenticate endpoint

In: header

Path Parameters

id*string

id path parameter

user_id*string

user_id path parameter

id*string

Customer UUID.

user_id*string

User UUID.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/resend"
{
  "message": "string"
}
{
  "status": 400,
  "message": "Bad request"
}
{
  "status": 401,
  "message": "Unauthorized"
}
{
  "status": 403,
  "message": "Forbidden"
}
{
  "status": 404,
  "message": "Not found"
}
{
  "status": 409,
  "message": "Conflict"
}
{
  "status": 500,
  "message": "Internal server error"
}